<template>
  <!-- Default/basic -->
  <div class="slds-var-p-around_medium lgc-bg">
    <lightning-input
      type="text"
      label="search"
      variant="label-hidden"
      placeholder="Search..."
      onchange={handlSearchChange}
    >
    </lightning-input>
  </div>
</template>
